group:
  description: ''
  name: '1705030118'
  projects:
  - description: ''
    mirrorRelease: false
    name: spring-boot-bms
    topic: ''
  - name: 'onlineLibrary'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spring-boot-bms'
    description: ''
    mirrorRelease: false
    topic: ''
  